<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST[packing])) {
    $packing = $_REQUEST[packing];

    $getm  = mysqli_query($conn, "SELECT cost FROM `packing` WHERE `code`='$packing'")or die(mysqli_error($conn));
    $m     = mysqli_fetch_array($getm);
    Echo $m[cost];
}